/*
Theme Name:     Voice Child
Theme URI:      https://mekshq.com/theme/voice/
Description:    Child theme for the Voice Theme
Author:         meks
Author URI:     https://mekshq.com
Template:       voice
Version:        0.1.0
*/


.easy-footnote-single {
	word-break: break-word;
}	

.top-pick {
	border: 4px solid #FF850A;
	padding: 10px 40px 30px 40px;
	margin: 40px 0px;		
	height: 100%;
	min-height: 100%;
}
.top-pick-label {
	margin: -25px 0 0 -10px;
	color: #FF850A;
	background: #fff;
	display: block;
	float:left;
	padding: 0 10px;
	font-weight: 700;
	text-transform: uppercase;
}
.top-pick-name {
	font-size: 25px;
	line-height: 1.35;
	font-weight: 700;
	color: #0C7FCB;
	clear: left;
	padding: 20px 0 5px 0;
}
.top-pick-name a {
	color: #0C7FCB;
}
.top-pick-sub {
	color: #000;
	font-weight: 700;
}
.top-pick-desc {
	padding: 20px 0;
}
span.top-pick-price {
	display: inline-block;
	background-color: #29BC63;
	border-radius: 35px;
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	padding: 15px 55px;
	margin: 20px 0 10px 0;
	font-weight: 700;
	border: none;
	letter-spacing: -0.2px;
}
.top-pick img {
	float: right;
	margin: 0 0 20px 40px; 
	max-height: 300px;
	max-width: 300px;
}
@media only screen and (max-width: 640px) {
	.top-pick img {
		float: none;
		display: block;
		clear: both;
		margin: 0 auto;
		max-width: 100%;
	}
	.top-pick {
		text-align: center;
	}
}

.listing-info {
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding: 20px 40px;
	margin: 20px 0px;		
	height: 100%;
	min-height: 100%;
	width: 100%;
	text-align: center;
	position: relative;
}
.listing-info img {
	max-height: 300px;
}

.listing-see-more {
	display: none;
	background-color: #2197A9;
	border-radius: 4px;
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	padding: 15px 0px;
	text-align: center;
	position: absolute;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	margin-top: 120px;
	font-weight: 700;
	border: none;
	letter-spacing: 0;
}
.listing-info:hover .listing-see-more {
	display: block;
	opacity: 1;
	z-index: 99;
}
.check-price {
	text-align: center;
	margin-bottom: 30px;
}
.check-price a {
	display: inline-block;
	background-color: #29BC63;
	border-radius: 35px;
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	padding: 15px 55px;
	font-weight: 700;
	letter-spacing: -0.2px;
	margin-bottom: 10px;
}

.table-pin {
	max-width: 200px;
	margin: auto 0 15px -18px;
	position: relative;
	text-transform: uppercase;
	background: #fff;
	border: 2px solid #FF850A;
	padding: 6px 34px;
	clear: both;
	color: #000;
	float: left;
	font-weight: 700;
	font-size: 12px;
	word-break: keep-all;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	line-height: 1;
}
.table-pin::before {
	display: block;
	width: 10px;
	height: 0;
	position: absolute;
	bottom: -16px;
	left: -3px;
	content: "";
	border-bottom: 14px solid transparent;
	border-right: 9px solid #D2710F;
}
ul.table-pin-ul {
	margin: 15px 0;
	padding-left: 20px;
	list-style: none;
	font-size: 14px;
	line-height: 1.4;
	position: relative;
}
ul.table-pin-ul li {
	margin: 5px 0;
	position: relative;
	padding: 0 0 0 12px;
	list-style: none;	
}
ul.table-pin-ul li:before {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 0.4em;
	height: 0.8em;
	margin: 0 0.5em 0 -0.4em;
	border: 2px solid #2197A9;
	border-left: none;
	border-top: none;
	transform: rotateZ(45deg);
}
.table-pin-stars {
	background: url("../../uploads/2019/12/table-pin-stars.png") repeat-x;
	background-size: auto 50px;
	font-size: 0;
	height: 21px;
	line-height: 0;
	overflow: hidden;
	text-indent: -999em;
	width: 110px;
	margin: 5px auto 0 auto;
}
.table-pin-stars-rating {
	background: url("../../uploads/2019/12/table-pin-stars.png") repeat-x;
	background-size: auto 50px;
	background-position: 0 100%;
	float: left;
	height: 21px;
	display:block;
}

.table-pin-and {
	display: none;				
}
.table-pin-and .table-pin-stars {
	margin: 0 0 0 5px;
}

a.table-pin-cand {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 16px;
	border-radius: 10px;
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	background-color:#F97F06;
	white-space: nowrap;
	margin-bottom: 10px;
}
a.table-pin-cand:hover {
	opacity: 0.7;
}

a.table-pin-cand-t {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 16px;
	border-radius: 10px;
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	background-color:#0C7FCB;
	white-space: nowrap;
	margin-bottom: 10px;
}
a.table-pin-cand-t:hover {
	opacity: 0.7;
}

a.table-pin-style {
	font-size: 26px;
	font-weight: 700;
	display: block;
	line-height: 1.2;
	color: #0C7FCB;
	word-break: normal;
}
.tablepress tbody tr td:first-child {
	border-left: 1px solid #E6E6E6;
}
.tablepress tbody tr td:last-child {
	border-right: 1px solid #E6E6E6;
	text-align: center;
}
.tablepress thead th {
	background-color: #E5E5E5!important;
	font-weight: 700;
	vertical-align: middle;
	color: #393939;
}
.tablepress .odd td {
	background-color: #fff;
}
.tablepress td {
	padding: 15px;
}
.tablepress th {
	padding: 5px 15px;
}
.tablepress img {
	max-width: 150px!important;
	max-height: 200px;
}
@media screen and (max-width: 860px) {
	.tablepress tr td:last-child, .tablepress tr th:last-child {
		display:none;
	}
	.tablepress tbody tr td:nth-child(2) {
		border-right: 1px solid #E6E6E6;
	}	
	.table-pin-and {
		display: block !important;				
	}
}

@media  (max-width: 450px) {

  body .tablepress .column-1 {    

    width: 25%;    

    vertical-align: middle;

  }

  body .tablepress img {    

    max-width: 32vw !important;

  }

  body .tablepress .column-2 {    

    width: 75%;

  }

  body .tablepress .table-pin {    

    padding: 6px 5.5vw;

  }

  body .tablepress a.table-pin-style {    

    font-size: 1em;

  }

  body .tablepress ul.table-pin-ul {    

    font-size: .8em;    

    padding-left: 8px;

  }

}



@media  (max-width: 340px) {

  body .tablepress .table-pin-and {    

    max-width: 25vw;

  }

  body .tablepress .table-pin {    

    max-width: 30vw;    

    font-size: .6em;    

    padding: 6px .9em;

  }

  body .tablepress img {    

    max-width: 25vw !important;

  }

  body .tablepress .table-pin-and .table-pin-stars {    

    width: 100%;    

    height: 16px;    

    -webkit-background-size: auto 36px !important;    

    background-size: auto 36px !important;

  }

  body .tablepress .table-pin-and .table-pin-stars-rating {    

    -webkit-background-size: auto 36px !important;  

    background-size: auto 36px !important;    

    height: 16px;

  }

  body .tablepress a.table-pin-cand {    

    font-size: .8em;

  }

  body .tablepress a.table-pin-cand-t {    

    font-size: .8em;

  }


}